clear all
ndata = 5;
nmea = 3;
randn('state',0);
meaM = randn(ndata,nmea);
buttonsize = [150 120];

h = figure(1);
clf
% axes('position',[0.12 0.16 0.80 0.65])
h1 = plot(meaM(:,1),'o-','Markersize',10,'linewidth',3);
hold on
plot(meaM(:,2),'x--k','Markersize',10,'linewidth',3)
plot(meaM(:,3),'+-.r','Markersize',10,'linewidth',3)
set(gca,'XTickLabelMode','Manual');
set(gca,'XTickLabel',num2str([1:ndata]'));
set(gca,'XTickMode','Manual');
set(gca,'XTick',[1:ndata]');
set(gca,'YTickLabelMode','Manual');
set(gca,'YTickLabel','');
set(gca,'YTickMode','Manual');
set(gca,'YTick',[]);
% leg = legend('measure 1','measure 2','measure 3','location','NorthEastOutside');
leg = legend('measure 1','measure 2','measure 3','location','Best');
set(leg,'EdgeColor',[1 1 1])
set(leg,'FontSize',24)
ax = axis;
xlabel('parameter','fontsize',50)
ylabel('measure','fontsize',50)
h = title('measure vs parameter','fontsize',55)
print -r300 -dbmp buttonparameterplot.bmp
