clear all
ndata1 = 20;
ndata2 = 25;
nmea = 2;
randn('state',0);
buttonsize = [150 120];

mu1 = [5 0 0];
sigma1 = [1 0.3 0.3; 0.3 1 0.3; 0.3 0.3 1];
set1M = mvnrnd(mu1,sigma1,ndata1);
mu2 = [1 5 1];
sigma2 = [1 0.3 0.3; 0.3 1 0.3; 0.3 0.3 1];
set2M = mvnrnd(mu2,sigma2,ndata2);

h = figure(1);
clf
% axes('position',[0.12 0.16 0.80 0.65])
plot3(set1M(:,1),set1M(:,2),set1M(:,3),'.','Markersize',30);
hold on
plot3(set2M(:,1),set2M(:,2),set2M(:,3),'.','Markersize',30);
% set(gca,'XTickLabelMode','Manual');
% set(gca,'XTickLabel',num2str([1:ndata]'));
% set(gca,'XTickMode','Manual');
% set(gca,'XTick',[1:ndata]');
% set(gca,'YTickLabelMode','Manual');
% set(gca,'YTickLabel','');
% set(gca,'YTickMode','Manual');
% set(gca,'YTick',[]);
% leg = legend('measure 1','measure 2','measure 3','location','NorthEastOutside');
xlabel('measure 1','fontsize',40)
ylabel('measure 2','fontsize',40)
zlabel('measure 3','fontsize',40)
set(gca,'Box','On')
h = title('3D plot of measures','fontsize',55)
print -r300 -dbmp buttonmea1mea2mea3plot.bmp
