clear all
buttonsize = [150 120];
ylimnrm = [0.9 1.3];

load usbpmd355LS1___t2T1.nrm
nrmM = usbpmd355LS1___t2T1;

[nrow,ncol]=size(nrmM);
kV = nrmM(1,2:ncol);
mV = nrmM(2:nrow,1);
nk = length(kV);
nm = length(mV);
for irow=2:nrow
    for icol=2:ncol
        if nrmM(irow,icol)==-1
            nrmM(irow,icol)=NaN; 
        end
    end
end  

h = figure(1);
clf
surf(kV,mV,nrmM(2:nm+1,2:nk+1))
% set(gca,'XTickLabelMode','Manual');
% set(gca,'XTickLabel',num2str([1:ndata]'));
% set(gca,'XTickMode','Manual');
% set(gca,'XTick',[1:ndata]');
% set(gca,'YTickLabelMode','Manual');
% set(gca,'YTickLabel','');
% set(gca,'YTickMode','Manual');
% set(gca,'YTick',[]);
ax = axis;
axis([nrmM(1,2) nrmM(1,nk+1) nrmM(2,1) nrmM(nm+1,1) ylimnrm])
xlabel('par 1','fontsize',50)
ylabel('par 2','fontsize',50)
zlabel('measure','fontsize',50)
title('measure vs parameters','fontsize',50);
print -r300 -dbmp buttonpar1par2plot.bmp
