function parV = parstr2num(partxt)
% parV = parstr2num(partxt)
% PARSTR2NUM converts the string for parameter value(s) to a valid vector of
% parameter value(s).
% if parV==NaN, the input format is not valid.
% if parV==[], the input is empty.

if isempty(partxt)
    parV = [];
else
    npartxt = length(partxt);
    parV = -1;
    for i=1:npartxt
        if ~isstrprop(partxt(i),'digit')  & partxt(i)~=',' & partxt(i)~=':' & partxt(i)~=' ' & partxt(i)~='.' & partxt(i)~='-'
            parV = NaN;
        end
    end
    if parV == -1
        testS = sprintf('[%s]',partxt);
        eval(['parV = ',testS,';'])
    end
end
